/* This file will hold styles for all layouts using the alpha grid (i.e. not the mobile layout). */
/* line 12, ../sass/tripleoption-alpha-default.scss */
body #zone-menu .block-nice-menus {
  display: block;
  visbility: visible;
}

/* line 17, ../sass/tripleoption-alpha-default.scss */
body #zone-menu .block-main-menu {
  display: none;
  visbility: hidden;
}

/******************/
/* Navigation Bar */
/******************/
/* line 27, ../sass/tripleoption-alpha-default.scss */
#zone-menu-wrapper {
  background-color: #00254c;
  height: auto;
  padding: 8px 15px 8px 15px;
  border-bottom: 0px;
}

/* line 34, ../sass/tripleoption-alpha-default.scss */
#zone-menu-wrapper #zone-menu ul li {
  margin-right: 0;
  padding: 0;
  display: inline;
}

/* line 40, ../sass/tripleoption-alpha-default.scss */
#zone-menu-wrapper #zone-menu ul li a {
  padding: 8px 0px 8px 0px;
  color: white;
  font-family: 'Lucida Grande', Geneva, Arial, Verdana, sans-serif;
  font-weight: 800;
  padding-right: 20px;
  padding-left: 20px;
  font-size: 1.2em;
  border-right: 1px solid #00457A;
  display: inline;
  padding-bottom: 8px;
}

/* line 53, ../sass/tripleoption-alpha-default.scss */
#zone-menu-wrapper #zone-menu ul li a:hover {
  background-color: #eeb221;
}

/* line 57, ../sass/tripleoption-alpha-default.scss */
#zone-menu-wrapper #zone-menu ul li.last a {
  border-right: none;
}

/* line 61, ../sass/tripleoption-alpha-default.scss */
#zone-menu {
  margin-bottom: 0px;
}

/***********************************/
/* Nice Menus - Down Configuration */
/***********************************/
/* line 70, ../sass/tripleoption-alpha-default.scss */
body ul.nice-menu-down li.menuparent,
body ul.nice-menu-down li.menuparent:hover {
  background: none;
}

/* line 74, ../sass/tripleoption-alpha-default.scss */
body #zone-menu-wrapper #zone-menu ul.nice-menu-down li.menuparent ul {
  margin-top: 4px;
  font-size: 0.9em;
  border-top: none;
  border: 1px solid #333;
}

/* line 81, ../sass/tripleoption-alpha-default.scss */
body #zone-menu-wrapper #zone-menu ul.nice-menu-down li.menuparent ul li {
  width: 150px;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 3px;
  padding-right: 3px;
  background-color: #f9f9f9;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
  display: block;
  margin-top: 0px;
  border-right: 0px;
}

/* line 94, ../sass/tripleoption-alpha-default.scss */
body #zone-menu-wrapper #zone-menu ul.nice-menu-down li.menuparent ul li a {
  padding: 0px;
  padding-right: 0px;
  width: 99%;
  border-right: 0px;
  color: black;
  font-size: 9pt;
  display: block;
}

/* line 105, ../sass/tripleoption-alpha-default.scss */
body #zone-menu-wrapper #zone-menu ul.nice-menu-down li.menuparent ul li:hover,
body #zone-menu-wrapper #zone-menu ul.nice-menu-down li.menuparent ul li a:hover {
  background-color: #eeb221;
}

/* line 110, ../sass/tripleoption-alpha-default.scss */
body #zone-menu-wrapper #zone-menu ul.nice-menu-down li.menuparent ul li ul li:hover,
body #zone-menu-wrapper #zone-menu ul.nice-menu-down li.menuparent ul li ul li a:hover {
  background-color: #eeb221;
}

/* line 115, ../sass/tripleoption-alpha-default.scss */
body #zone-menu-wrapper #zone-menu ul.nice-menu-down li.menuparent ul li ul {
  margin-left: 25px;
  margin-top: 0px;
}

/* line 120, ../sass/tripleoption-alpha-default.scss */
body ul.nice-menu li {
  margin: 0px;
}

/* line 124, ../sass/tripleoption-alpha-default.scss */
body ul.nice-menu-down {
  margin-bottom: 0px;
}

/* line 128, ../sass/tripleoption-alpha-default.scss */
body ul.nice-menu-down li ul, body ul.nice-menu-down li ul li {
  background-color: #f9f9f9;
  z-index: 99;
  background: #f9f9f9 none center repeat;
}
